<!-- This template is used for both the generic form views AuthorCreate and AuthorUpdate-->
{% extends "base_generic.html" %}

{% block content %}
<h1>Register/Update a Book</h1>

<form action="" method="post">
    {% csrf_token %}
    <table>
    {{ form.as_table }}
    </table>
    <input type="submit" value="Submit" />

</form>
{% endblock %}